View Single Post
Old 09-13-11, 05:00 AM   #19
obiwahnn
Registered User
 
Join Date: Apr 2011
Posts: 5
Default Re: 285.03: X Server 1.11.0 IgnoreABI required to work

the driver "http://www.nvidia.com/object/linux-display-amd64-275.28-driver.html" 275.28 does not work for me on debian sid/amd64. downgrading and holding xserver/xorg fixes the problem atm. i have no clue what could be wrong

cheers
obiwahnn is offline   Reply With Quote